<!--
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7AA8BF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	background-color: #DCEEF8;
}
td {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #7AA8BF;
}
img {
	border:0px
}
/* PNG Support for IE5.5 & 6 */
img {
   behavior: url('inc/pngbehavior.htc');
}
hr {
	color: #dee9ef;
	background-color: #dee9ef;
	border: none 0;
	border-top: 1px solid #dee9ef;/*the border*/
	width: 100%;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
	margin-top: 20px;
	margin-bottom: 20px;
}
/* ----------------- DEFAULT LINK STYLE  -----------------  */ 

a:link {
	color:#FE0000;
	text-decoration: none;
}
a:visited {
	color:#FE0000;
	text-decoration: none;
}
a:hover {
	color:#7AA8BF;
	text-decoration: underline;
}
a:active { 
	color:#FE0000;
	text-decoration: none;
}

a:active, a:focus { outline-style: none; -moz-outline-style:none; }

/* ----------------- H TAGS  -----------------  */

h1 {

}
h2 {

}

/* ------- LISTS -------------- */

#div_content ul
{
	list-style-type: none;
	padding: 0;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 15px;
}
#div_content li
{
	background-image: url(../img/template/arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	padding-left: .8em;
	margin-top: .8em;
	margin-right: 0;
	margin-bottom: .8em;
	margin-left: 0;
}



/* ------- TEXT -------------- */

.blue18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #7AA8BF;  ; text-decoration: none}
.blue18 a:link {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.blue18 a:visited {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.blue18 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.blue18 a:active {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.blue16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #7AA8BF;  ; text-decoration: none}
.blue16 a:link {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.blue16 a:visited {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.blue16 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.blue16 a:active {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.blue14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #7AA8BF;  ; text-decoration: none}
.blue14 a:link {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.blue14 a:visited {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.blue14 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.blue14 a:active {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.blue12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #7AA8BF;  ; text-decoration: none}
.blue12 a:link {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.blue12 a:visited {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.blue12 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.blue12 a:active {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.blue11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #7AA8BF;  ; text-decoration: none}
.blue11 a:link {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.blue11 a:visited {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.blue11 a:hover {color: #fe0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.blue11 a:active {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.blue10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #7AA8BF;  ; text-decoration: none}
.blue10 a:link {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.blue10 a:visited {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.blue10 a:hover {color: #fe0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.blue10 a:active {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}

.blue9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #7AA8BF;  font-weight: normal; text-decoration: none}
.blue9 a:link {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.blue9 a:visited {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.blue9 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.blue9 a:active {color: #7AA8BF;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }

.red18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #fe0000;  ; text-decoration: none}
.red18 a:link {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.red18 a:visited {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.red18 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.red18 a:active {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.red16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #fe0000;  ; text-decoration: none}
.red16 a:link {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.red16 a:visited {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.red16 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.red16 a:active {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.red14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #fe0000;  ; text-decoration: none}
.red14 a:link {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.red14 a:visited {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.red14 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.red14 a:active {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.red12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #fe0000;  ; text-decoration: none}
.red12 a:link {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.red12 a:visited {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.red12 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.red12 a:active {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.red11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #fe0000;  ; text-decoration: none}
.red11 a:link {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.red11 a:visited {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.red11 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.red11 a:active {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.red10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #fe0000; text-decoration: none}
.red10 a:link {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.red10 a:visited {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.red10 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.red10 a:active {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

.red9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #fe0000;  font-weight: normal; text-decoration: none}
.red9 a:link {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.red9 a:visited {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.red9 a:hover {color: #535353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.red9 a:active {color: #fe0000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }

.grey18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #535353;  ; text-decoration: none}
.grey18 a:link {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.grey18 a:visited {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.grey18 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.grey18 a:active {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.grey16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #535353;  ; text-decoration: none}
.grey16 a:link {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.grey16 a:visited {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.grey16 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.grey16 a:active {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.grey14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #535353;  ; text-decoration: none}
.grey14 a:link {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.grey14 a:visited {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.grey14 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.grey14 a:active {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.grey12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #535353;  ; text-decoration: none}
.grey12 a:link {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.grey12 a:visited {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.grey12 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
.grey12 a:active {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.grey11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #535353;  ; text-decoration: none}
.grey11 a:link {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.grey11 a:visited {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.grey11 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.grey11 a:active {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.grey10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #535353; text-decoration: none}
.grey10 a:link {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.grey10 a:visited {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.grey10 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.grey10 a:active {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

.grey9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #535353;  font-weight: normal; text-decoration: none}
.grey9 a:link {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.grey9 a:visited {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.grey9 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.grey9 a:active {color: #535353;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }


/* ----------------- CONTAINERS  -----------------  */

#body_outer {
	background: url(../img/template/content_bg.jpg) repeat-y center top;
	margin: 0 auto;
}
#body_inner {
	margin: 0 auto;
	background: url(../img/template/background.jpg) no-repeat center bottom;
}
#container {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}
#body_outer1 {
	background: url(../img/template/home_bg2.jpg) no-repeat center top;
	margin: 0 auto;
	height: 1037px
}
#body_outer2 {
	background: url(../img/template/footer_bg.jpg) repeat-x left top;
	margin: 0 auto;
	height: 86px;
}

/* ----------------- HOME CONTENT  -----------------  */

#div_homeContent {
	height: 280px;
	width: 950px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.homeCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7AA8BF;
	position:absolute;
	margin-top: 70px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 492px;
	width: 261px;
	height: 158px;
}
#div_homeContent h1 {
	display: none;
}
#div_homeFeaturedLinks {
	height: 156px;
	width: 830px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 120px;
}

.contentPadding{
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 150px;
}


/* ----------------- BANNER  -----------------  */

#banner {
	background: url(../img/template/banner_bg1.jpg) no-repeat center top;
	padding-top: 171px;
	padding-right: 0px;
	padding-bottom: 90px;
	padding-left: 35px;
}
#bannerHome {
	height: 268px;
	width: 950px;
}
.mainNav{
	position:absolute;
	margin-top: 170px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 120px;
	width: 805px;
	height: 47px;
}

/* ----------------- NOTE PAD  -----------------  */

#note_pad {
	color: #535353;
}
#note_pad h2 {
	color: #FF0000;
}
#note_top {
	background: url(../img/template/note_top.png) no-repeat center top;
}
#note_bot {
	background: url(../img/template/note_bot.png) no-repeat center bottom;
	padding: 70px 80px 50px 60px;
}

/* ----------------- SEARCH  -----------------  */

#search_area { 
	width: 165px; 
}
#div_search_BG {
	background-image: url(../img/template/search-bg.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 133px;
	padding-left: 30px;
	padding-top: 5px;
}
.textField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8ea7b2;
	text-decoration: none;
	background-color: #728088;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width:0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #313131;
	border-right-color: #919191;
	border-bottom-color: #919191;
	border-left-color: #313131;
	padding-top: 2px;
}

/* ----------------- FORM OBJECTS  -----------------  */

.formButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #535353;
	border-top: 1px solid #535353;
	border-right: 1px solid #535353;
	border-bottom: 1px solid #535353;
	border-left: 1px solid #535353;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
}

.formBorder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

/* ----------------- FOOTER  -----------------  */

#footer {
	font-size: 9px;
	color: #ffffff;
}
#footer  A, #footer  A:LINK, #footer  A:VISITED, #footer  A:ACTIVE  {
	font-size: 9px;
	color: #ffffff;
}
#footer  A:HOVER {
	font-size: 9px;
	color: #ffffff;
	text-decoration: underline;
}
#footerHome {
	font-size: 9px;
	color: #ffffff;
	padding: 15px 0px 0px 50px;
	width: 900px;
	margin: 0 auto;
}
#footerHome  A, #footerHome  A:LINK, #footerHome  A:VISITED, #footerHome  A:ACTIVE  {
	font-size: 9px;
	color: #ffffff;
}
#footerHome  A:HOVER {
	font-size: 9px;
	color: #ffffff;
	text-decoration: underline;
}


/* ----------------- OTHERS  -----------------  */

.indent {
	font-size: 16px;
	padding: 10px 70px 10px 100px;
}
.readMore {
	color: #FE0000;
	font-weight: bold;
	text-decoration: underline;
}

/* ------- NEWS -------------- */

#div_news {
	width: 274px;
	font-size: 11px;
	margin-left: 14px;
	margin-right: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
}
.newsItem {
	margin-top:0px;
	padding-bottom:20px;
	border-bottom:1px solid #dee9ef;
	margin-bottom: 20px;
}
.news_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7AA8BF;
	text-decoration: none;
	font-weight: bold;
}
.news_title A, .news_title A:LINK, .news_title A:VISITED, .news_title A:ACTIVE  {
	color: #7AA8BF;
	text-decoration: none;
	font-weight: bold;
}
.news_title A:HOVER {
	color: #535353;
	text-decoration: none;
	font-weight: bold;
}
.news_shortDesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7AA8BF;
	text-decoration: none;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: -10px;
}
.news_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #b6b7b7;
	text-decoration: none;
	font-weight: normal;
}
.news_date A, .news_date A:LINK, .news_date A:VISITED, .news_date A:ACTIVE  {
	color: #b6b7b7;
	text-decoration: none;
}
.news_date A:HOVER {
	color: #7AA8BF;
	text-decoration: none;
}
.news_readMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fe0000;
	text-decoration: none;
}
.news_readMore A, .news_readMore A:LINK, .news_readMore A:VISITED, .news_readMore A:ACTIVE  {
	color: #fe0000;
	text-decoration: none;
	font-weight: normal;
	padding-top: 5px;
}
.news_readMore A:HOVER {
	color: #535353;
	text-decoration: none;
	font-weight: normal;
}
/* ------- NEWS DETAILS PAGE -------------- */

.newsDetails_title {
	font-size: 18px;
	color: #7AA8BF;
	text-decoration: none;
	font-weight: bold;
}
.newsDetails_author {
	color: #7AA8BF;
	text-decoration: none;
}
.newsDetails_date {
	font-size: 10px;
	color: #fe0000;
	text-decoration: none;
	font-weight: bold;
}
.newsDetails_Container {
	margin-top:0px;
	padding-bottom:20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dee9ef;
}


/* ----------------- Original eCMS CSS  -----------------  */

.forms { font-family: arial, helvetica, verdana; color: #000000; font-size: 9px; background-color: #FFFFFF; font-weight: normal; line-height: normal; }

form { display: inline; }

#faqs li { line-height:17px; }


/* Language Specific CSS */
.langSelect {
  font-size: 9pt;
  color: #5b5b5b;
}
table.langTable { 
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #4e4e4e;
	padding: .75em;
	width: 200px;
}
tr.langHead {
	background-color: #CCCCCC;
	padding: .75em;
	font-weight: bold;
}
tr.langRow1 {
	background-color: #FFFFFF;
}
tr.langRow2 {
	background-color: #EBF3FF;
	text-decoration: none;
}
.langCell {
  padding: .75em;
}
.langCellB {
	border-left: 1px solid #dadada;
	padding: .75em;
}
.langCellH {
  padding: .75em;
}
a.langSel:link, a.langSel:visited {
	color: #000000;
	text-decoration: none;
}
tr.langRow1:hover, tr.langRow2:hover {
	background-color: #3D80DF;
	color: #FFFFFF;
}
tr.langRow1:hover a, tr.langRow2:hover a {
	color: #FFFFFF;
}
tr.langRow2:hover a {
	color: #FFFFFF;
}
/* Language Specific CSS */


/* Calendar Layout */
#calendar {
	border:1px solid #999;
	padding-top: 6px;
	background-image: url(../img/template/strip_BG.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#calendar th { height:25px; vertical-align:top; text-align:middle; }
#calendar .dayName { background-color:#346db0; color:#fff; height:15px; font-weight:bold; padding:5px; }
#calendar .dateCell { background-color:#f6f6f6; height:80px; width:14%; vertical-align:top; text-align:left; border-color:#999; border-style: solid; border-width: 0 1px 1px 0; }
#calendar .dayNameWeekend { background-color:#275385; color:#fff; height:15px; font-weight:bold; padding:5px;}
#calendar .date { height:15px; background-color:#ddd; color:#333; font-weight:bold; padding:2px; }
#calendar .currentDay { background-color:#ffcccc; }
#calendar .weekend { background-color:#eee; width:300px; }
#calendar .dayOutside { background-color:#f9f9f9; color:#ccc; font-weight:bold; padding:2px; }
#calendar a:link { color:#333; }

/* Mini Calendar */
#calendar .dateCellMini { background-color:#f6f6f6; height:10px; width:14%; vertical-align:top; text-align:left; border-color:#999; border-style: solid; border-width: 0 1px 1px 0; }

/* Mini Calendar */
#calendar .dateCell { background-color:#f6f6f6; height:10px; width:14%; vertical-align:top; text-align:left; border-color:#999; border-style: solid; border-width: 0 1px 1px 0; }


/* Rollover DIV styles */
#calendarView { background-color:#fff; position:absolute; z-index:3; width:300px; visibility:hidden; border:1px solid #666; }
#calendarView td { width:300px; }
#calendarView .eventDate { background-color:#999; font-weight:bold; color:#fff; }

/* Pop up window styles */
#calendarViewWin { background-color:#fff; width:400px; border:0px solid #666; }
#calendarViewWin td { width:400px; }
#calendarViewWin .eventDate { background-color:#999; font-weight:bold; color:#fff; }

/* ----------------------- FORM TABLE WIDTHS -----------------------  */

#membershipSignup table { width:520px; }


/* ----------------------- STORE LOCATOR -----------------------  */

.canvasFrameLeft
{
	border:solid 1px black;
	vertical-align:top;
}

.canvasFrameRight
{
	border:solid 1px black; width:325px; padding: 0px;
}

.mapCanvas /* This is the actual Google Map */
{
	width: 556px; height: 416px;
}

.mapSpacer /* Space between the left and right columns */
{
	width:20px;
}

.mapTitle2 /* Heading above the search field  */
{
	font-weight:normal; color: #FFFFFF;
}

.textField2 /* This is the Width of the search text field */
{
	width:210px;
}

.hoursDiv /* this isnt working */
{
	border:1px solid #00FF00;
	margin: 5px;
}

.locationLink
{
	/*width:100%;*/
}


.closeStoresFrame
{
	overflow: auto;
	height: 110px;
	background-color: blue;
}

.closeStoresHeading
{
	color: blue;
	/*height: 100%;*/
	background-color: black;
	padding: 4px;
}

.closeStores /* This controls the Closest Stores White Box */
{
	overflow: visible;
	color: black;
	height: 100%;
	background-color: blue;
	padding: 2px;
}


.storeInfoFrame
{
	overflow: auto;
	height: 200px;
	background-color: blue;
	
}

.storeInfoHeading
{
	color: blue;
	/*height: 100%;*/
	background-color: black;
	padding: 4px;
}

.storeInfo /* This controls the Store Info White Box */
{
	overflow: visible;
	color: black;
	height: 100px;
	background-color: blue;
	padding: 2px;
}


.closeStoresLink /*This is the heading of the results*/
{
	color:#de9a2e;
	font-size:12px;
	font-weight:bold;
}

.closeStoresLink   A, .closeStoresLink  A:LINK, .closeStoresLink   A:VISITED, .closeStoresLink   A:ACTIVE  {
	font-size: 12px;
	color: #de9a2e;
}
.closeStoresLink   A:HOVER {
	font-size: 12px;
	text-decoration: none;
	color: #4e4e4e;
}

.closeStoresDist /*This is the distance reading in the results*/
{
	background-color:#f2f2f2;
}

.closeStoresText
{
	
}

.storeInfoName /*This is the heading of the Info*/
{
	font-weight:bold;
	color: #de9a2e;
}

.storeInfoFieldTag /*These are the bold areas in the Store Info*/
{
	font-weight:bold;
}

.storeInfoText
{
	
}

.canvasTable /*This is a table around the whole thing*/
{
	border: 1px solid #4e4e4e;
}

#searchParts /* This is the div around the Search Heading, Text field and button */
{
	margin: 0px;
}

/* POSSIBLE REDUNDANT SYTLES */

.mapTitle /* What is this? */
{
	font-size:14px;
	color: #000000;
}

.mapText /* What is this? */
{
	width:350px;
}

.mapFieldTitle /* What is this? */
{
	width:100px; color: #000000;
}

.textField1 /* What is this? */
{
	width:250px;
}
.delLink
{
	margin-left:30px;
}

/* ------- Product ------------ */

.prod-list-width
{
	width:530px;
}

.prod-list-width-2
{
	width:527px;
}

.prod-list-width-3
{
	width:163px;
}

.prod-text-red
{
	color:#FE0000;
}

.prod-text-underline
{
	text-decoration:underline;
}

.prod-text-name
{
	font-weight:bold;
	color:#7AA8BF;
}

.cat-text-name
{
	font-weight:bold;
	color:#7AA8BF;
	font-size:20px
}

.cat-text-image
{

}




-->
